std::tr1::__is_location_invariant(3)

NAME
std::tr1::__is_location_invariant -

SYNOPSIS

Inherits integral_constant< bool,(std::tr1::is_pointer< _Tp >::value||std::tr1::is_member_pointer< _Tp >::value)>.

Inherited by __is_location_invariant< _Simple_type_wrapper< _Tp > >.

Detailed Description

  template<typename _Tp> struct std::tr1::__is_location_invariant< _Tp >

Definition at line 759 of file tr1/functional.

  Public Types
typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Static Public Attributes
static const _Tp value

Author

Generated automatically by Doxygen for libstdc++ from the source code.